.first {
    height: 600px;
}

.first-box {
    background: url("../img/C/bag1.jpg") no-repeat;
    background-size: 100% 100%;
    height: 600px;
    width: 100%;
}

.first-main {
    width: 1010px;
    height: 100%;
    color: #ffffff;
}

.first-left {
    height: 415px;
    width: 455px;
}

.first-left > button {
    width: 239px;
    height: 50px;
    line-height: 50px;
    border-radius: 25px;
    outline: none;
    border: 0;
    padding: 0;
    margin-top: 30px;
    font-size: 22px;
    color: #6c480f;
}

.first-right {
    height: 335px;

}

.first-right > p:nth-of-type(1) {
    font-family: PingFang-SC-Bold sans-serif;
    color: #ff8502;
    line-height: 2.2;
    text-shadow: -1px 1px 0 #ffffff, 1px 1px 0 #ffffff, 1px -1px 0 #ffffff, -1px -1px 0 #ffffff;
}


.first-right > p:nth-of-type(3) {
    font-family: PingFang-SC-Regular sans-serif;
    line-height: 5;
    position: relative;
    display: block;
}

.first-right > p:nth-of-type(3) > span:before {
    content: '';
    position: absolute;
    top: 50px;
    background: #fef122;
    width: 39px;
    height: 3px;
    left: 170px;
}

.first-right > p:nth-of-type(3) > span:after {
    content: '';
    position: absolute;
    top: 50px;
    background: #fef122;
    width: 39px;
    height: 3px;
    left: 340px;
}

.second {
    height: 740px;
    background: url("../img/C/bag2.jpg") no-repeat;
    background-size: 100% 100%;
}

.second-box {
    width: 1040px;
    height: 500px;
}

.second-left {
    width: 400px;
    height: 500px;
    color: #212121;
}

.second-number {
    width: 26px;
    height: 26px;
    background-color: #6d42c0;
    border: solid 2px #a35eae;
    box-sizing: border-box;
    border-radius: 50%;
    color: #ffffff;
    text-align: center;
    line-height: 20px;
    margin-right: 12px;
}

.second-left > p:nth-of-type(1) {
    font-size: 30px;
    color: #212121;
}

.second-left > p:nth-of-type(2) {
    padding: 15px 0 25px 0;
    box-sizing: border-box;
}

.second-left > ul > li {
    margin-top: 5px;
}

.second-left > ul > li > div > p {
    font-size: 14px;
    color: #212121;
}

.second-left > ul > li > p {
    font-size: 14px;
    color: #212121;
    opacity: 0.8;
    padding-left: 35px;
    box-sizing: border-box;
    line-height: 1.5;
}

.second-right {
    width: 526px;
    height: 500px;
}

.second-img {
    width: 526px;
    height: 349px;
    border-radius: 10px;
    overflow: hidden;
}

.second-img > img {
    width: 100%;
    height: 100%;
}

.second-list {
    height: 110px;
}

.second-list > div {
    width: 160px;
    height: 110px;
    border-radius: 10px;
    box-sizing: border-box;
    color: #ffffff;
    padding: 22px 15px;
}

.second-list > div > p:nth-of-type(1) {
    font-size: 18px;
    color: #ffffff;
    padding-bottom: 5px;
}

.second-list > div > p:nth-of-type(2) {
    font-size: 14px;
    color: #ffffff;
    opacity: 0.8;
}

.second-list > div:nth-of-type(1) {
    background: url("../img/C/img2.jpg") no-repeat;
    background-size: 100% 100%;
}

.second-list > div:nth-of-type(2) {
    background: url("../img/C/img3.jpg") no-repeat;
    background-size: 100% 100%;
}

.second-list > div:nth-of-type(3) {
    background: url("../img/C/img4.jpg") no-repeat;
    background-size: 100% 100%;
}

.three {
    height: 740px;
    background: url("../img/C/bag3.jpg") no-repeat;
    background-size: 100% 100%;
}

.three-head {
    height: 215px;
    width: 885px;
    color: #ffffff;
}

.three-head > p:nth-of-type(1) {
    font-size: 30px;
    text-align: center;
    padding-bottom: 18px;
}

.three-head > p:nth-of-type(2) {
    font-size: 14px;
    line-height: 1.7;
}

.three-body {
    margin-top: 50px;
    width: 1200px;
    height: 250px;
    display: flex;
    justify-content: space-between;
}

.three-body > div {
    width: 220px;
    height: 250px;
    background: rgba(255, 255, 255, 0.9);
    border-radius: 10px;
    padding: 30px 20px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.three-body > div > img {
    margin-bottom: 38px;
}

.three-body > div > p {
    font-size: 14px;
    color: #262626;
    opacity: 0.8;
    line-height: 1.7;
}

.three-but {
    width: 220px;
    height: 50px;
    line-height: 50px;
    border-radius: 25px;
    outline: none;
    border: 0;
    padding: 0;
    margin-top: 90px;
    font-size: 18px;
    color: #ffffff;
}


.third {
    height: 740px;
}

.third-box {
    width: 1200px;
}

.third-box-title {
    color: #ffffff;
    width: 884px;
    font-family: PingFang-SC-Regular sans-serif;
    margin: 0 auto;
    padding: 78px 0 50px 0;
}

.third-box-title > p:first-child {
    line-height: 2;
}

.third-box-title > p:last-child {
    line-height: 1.5;
}

.third-box-but {
    margin-top: 95px;
}

.third-box > ul > li {
    width: 170px;
    height: 190px;
    background-color: #ffffff;
    border-radius: 10px;
    opacity: 0.9;
    padding: 30px 25px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.third-box > ul > li > img {
    margin-bottom: 40px;

}

.third-box > ul > li > p {

    font-family: PingFang-SC-Regular sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #262626;
    opacity: 0.8;
}

.third-box-txt {
    line-height: 5;
}

.third-box-but {
    width: 220px;
    height: 50px;
    line-height: 50px;
    border-radius: 25px;
    outline: none;
    border: 0;
    padding: 0;
}

.fourthly {
    height: 740px;
    background: url("../img/C/bag4.jpg") no-repeat;
    background-size: 100% 100%;
}

.fourthly-box {
    width: 1040px;
    padding-bottom: 65px;
    position: relative;
}

.fourthly-box-title {
    position: absolute;
    top: 72px;
    left: 0;
    color: #212121;
}


.fourthly-box-system > ul > li {
    width: 150px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.system-first {
    width: 328px !important;
}

.system-title {
    width: 150px;
    height: 50px;
    border-radius: 10px;
    text-align: center;
    line-height: 50px;
    margin-bottom: 8px;
    font-size: 12px !important;
    font-weight: bold;
}

.system-bottom {
    width: 150px;
    height: 30px;
    margin: 8px 0;
    line-height: 30px;
    text-align: center;
    font-size: 13px !important;
    font-weight: bold;
}

.list-bottom {
    width: 150px;
    height: 30px;
    background-color: #bd8cff;
    border: solid 1px #9252e8;
    font-family: PingFang-SC-Regular sans-serif;
    font-size: 13px !important;
    color: #252525;
    text-align: center;
    line-height: 30px;
    font-weight: bold;
}

.system-first-bottom {
    width: 328px;
    border-radius: 0 0 0 10px;
}

.list-last {
    border-radius: 0 0 10px 0;
}

.left-first {
    width: 150px;
    height: 160px;
}

.right-first {
    width: 150px;
    height: 209px;
}

.list-first {
    height: 258px;
    background-color: #8dcb50;
    border: solid 1px #64ab1e;
}

.list-second {
    height: 307px;
    background-color: #36eadb;
    border: solid 1px #11c0b1;
}

.list-third {
    height: 356px;
    background-color: #67bdff;
    border: solid 1px #1985d8;
}

.list-fourthly {
    height: 405px;
    background-color: #ab91ff;

    border: solid 1px #6e46f2;
}

.list-main {
    border-radius: 10px 10px 0 0;
    font-size: 13px !important;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.list-main > p {
    line-height: 1.8;
}

/* */
.fifth {
    height: 1450px;
    background: url("../img/C/bag5.jpg") no-repeat;
    background-size: 100% 100%;
}

.fifth-box {
    width: 1200px;
}

.fifth-box-title {
    color: #ffffff;
    width: 1012px;
    margin: 0 auto;
    padding-top: 63px;
}

.fifth-box-title > p {
    line-height: 3.2;
}

.fifth-box-title > ul > li {
    line-height: 1.8;
}

.fifth-box-title > ul > li > img {
    width: 16px;
    height: 16px;
}

.fifth-box-title > ul > li > span {
    opacity: 0.8;
    font-size: 14px;
}

.fifth-box-but {
    padding: 70px 0;
}

.fifth-box-but > button {
    width: 269px;
    height: 50px;
    line-height: 50px;
    border-radius: 25px;
    padding: 0;
    border: 0;
    outline: none;
    margin: 0 auto;
    font-size: 18px;
    color: #ffffff;
}

.fifth-box-code {
    width: 920px;
    height: 764px;
    background-color: #ffffff;
    box-shadow: 0 16px 98px 0 rgba(32, 32, 32, 0.11);
    border-radius: 10px;
    padding: 45px 140px;
}

.sixth {
    height: 840px;
    background: url("../img/C/bag6.jpg") no-repeat;
    background-size: 100% 100%;
}

.sixth-box {
    width: 1200px;
    padding: 90px 0;
}

.seventh {
    height: 840px;
    background: url("../img/C/bag7.jpg") no-repeat;
    background-size: 100% 100%;
}

.seventh-box {
    width: 1040px;
    height: 655px;
}

.seventh-box-top {
    height: 336px;
}

.seventh-box-txt {
    color: #212121;
}

.seventh-box-txt > p:nth-of-type(1) {
    padding: 20px 0 10px;
}


.seventh-box-txt > ul > li {
    padding-bottom: 15px;

}

.seventh-box-txt > ul > li:last-child {
    padding-bottom: 0;

}

.seventh-box-txt > ul > li > div {
    width: 26px;
    height: 26px;
    line-height: 26px;
    background-color: #6d42c0;
    border: solid 2px #a35eae;
    border-radius: 50%;
    margin-right: 10px;
}

.seventh-box-video {
    width: 506px;
    height: 336px;
    background-color: black;
}

#seventhVideo {
    width: 506px;
    height: 336px;
}

.seventh-box-code {
    height: 265px;
}

.seventh-code-top {
    flex: 1;
}

.seventh-code-bottom {
    height: 110px;
    border-top: 1px solid #E6E3F7;
}

.seventh-code-bottom > div {
    width: 50%;
    margin-left: 58px;
}

.seventh-code-bottom > div > p {
    line-height: 1.8;
}

.seventh-code-bottom > div:first-child {
    border-right: 1px solid #E6E3F7;
}

.code-top-content {
    padding: 45px;
    color: #2d2d2d;
}

.code-top-content > p {
    padding-bottom: 20px;
}
